<form method = 'post'>
    {% csrf_token %}
    {{form.as_p}}
    <input type = "submit" value = "Submit">
</form>
 
<h3>Dont have an account??</h3><br>
<a href = "{% url 'register' %}">SignUp Here</a>